Subject: ETHERNET IN THE ACCESS: Call for Paper

From: "Peter Lewis" <[email-masked]>
Date: Wed, 6 Nov 2002 10:03:51 +0100

ETHERNET IN THE ACCESS
Delivering OAMP capabilities to Ethernet in the Last Mile

Ethernet services are now a reality at the metropolitan as well as at the
access level. Carriers and ISPs will deploy such services beside their Frame
Relay, ATM and MPLS networks. Above all, delivering OAMP capabilities is a
key issue for them as they want to leverage their existing methods and
proceedures in the last mile and until now, haven't been able to with
Ethernet.

The second edition of "Ethernet in the Access" conference, to be held on
June 17 to 20, 2003 in Paris La Defense, will serve as a backdrop for
bringing together normalization body representatives, equipment vendors and
operators involved actively developing ways to allow Ethernet to become a
credible protocol in the access network.

A call for proposals is online at:
http://www.upperside.fr/ethernet2003/ethernet03intro.htm